<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Floating demo</title>
    <style>
        body, html {
            margin: 0;
            padding: 0;
            width: 100%;
            height: 100%;
            font-family: Calibri, Arial;
        }
        #container {
            background: rgb(165, 209, 237);
            width: 100%;
            height: 100%;
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center; 
            /* align-content: center;  */
        }
        #container > div {
            display: flex;
            justify-content: center;
            align-items: center;
        }
        #id1 {
            background: rgb(131, 194, 233);
            flex-basis: 100%;
            /* flex: 1; */
            order: 1;
        }
        #id2 {
            background: rgb(109, 185, 232);
            flex: 1;
            order: 5;
        }
        #id3 {
            background: rgb(88, 176, 230);
            flex: 1;
            /* flex-grow: 2; */
            /* flex-shrink: 2; */
            order: 3;
        }
        #id4 {
            background: rgb(66, 169, 234);
            flex: 1;
            order: 4;
        }
        #id5 {
            background: rgb(42, 160, 233);
            flex: 1;
            order: 2;
        }
    </style>
</head>
<body>
    <div id="container">
        <div id="id1">1</div>
        <div id="id2">2</div>
        <div id="id3">3</div>
        <div id="id4">4</div>
        <div id="id5">5</div>
    </div>
</body>
</html>